﻿/*==========================
        Footer
===========================*/

.footer {
    background: #16235a;
    color: #fff;
    padding: 70px 0 25px;
}

.footer-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 50px;
}

.footer h2,
.footer h3 {
    margin-bottom: 20px;
}

.footer p {
    color: #d8d8d8;
    line-height: 1.9;
}

.footer ul {
    padding: 0;
}

    .footer ul li {
        margin-bottom: 12px;
    }

        .footer ul li a {
            color: #d8d8d8;
            transition: .3s;
        }

            .footer ul li a:hover {
                color: #ffffff;
                padding-inline-start: 6px;
            }

.social-links {
    display: flex;
    justify-content: center;
    gap: 18px;
    margin: 35px 0;
}

    .social-links a {
        width: 45px;
        height: 45px;
        background: #24357d;
        color: #fff;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        transition: .3s;
    }

        .social-links a:hover {
            background: #ffffff;
            color: #16235a;
            transform: translateY(-5px);
        }

.footer hr {
    border-color: rgba(255,255,255,.15);
    margin: 30px 0;
}

.copyright {
    text-align: center;
    color: #bbb;
    font-size: 15px;
}
